/*
 * @Company: hugeInfo
 * @Author: ldh
 * @Date: 2022-02-14 15:51:55
 * @LastEditTime: 2022-02-17 11:20:06
 * @LastEditors: ldh
 * @Version: 1.0.0
 * @Description: 例子
 */
import React, { Component } from 'react';
import './index.less';
import PageHead from '../../components/PageHead';
import { Tabs } from 'antd';

const { TabPane } = Tabs;
class Login extends Component {
	render() {
		return (
			<>
				<PageHead
					breadcrumbData={[
						{ url: '/operation/customer', title: '客户管理' },
						{ url: '', title: '新增客户' },
					]}
					title="客户管理"
					otherLayout={
						<Tabs defaultActiveKey="1">
							<TabPane tab="Tab 1" key="1" />
							<TabPane tab="Tab 2" key="2" />
						</Tabs>
					}
				/>
			</>
		);
	}
}

export default Login;
